> ## Documentation Index
> Fetch the complete documentation index at: https://docs.onepay.la/llms.txt
> Use this file to discover all available pages before exploring further.

# Detalle dispersión

> Endpoint para obtener los detalles de una dispersión en el sistema de OnePay.

<ParamField path="cashout_id" type="string" required placeholder="9d44ce43-a227-4566-b107-5a6bc01cbcdf">
  ID de la dispersión creada previamente. [Ver cómo crear una dispersión](/client/cashouts/create).
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.onepay.la/v1/cashouts/9d44ce43-a227-4566-b107-5a6bc01cbcdf \
    -H "Authorization: Bearer sk_test_xxx"
  ```

  ```javascript JavaScript theme={null}
  const cashoutId = '9d44ce43-a227-4566-b107-5a6bc01cbcdf';

  const response = await fetch(`https://api.onepay.la/v1/cashouts/${cashoutId}`, {
    method: 'GET',
    headers: {
      'Authorization': 'Bearer sk_test_xxx'
    }
  });
  const cashout = await response.json();
  console.log(cashout.status); // Estado de la dispersión
  ```

  ```python Python theme={null}
  import requests

  cashout_id = "9d44ce43-a227-4566-b107-5a6bc01cbcdf"
  url = f"https://api.onepay.la/v1/cashouts/{cashout_id}"
  headers = {
      "Authorization": "Bearer sk_test_xxx"
  }

  response = requests.get(url, headers=headers)
  cashout = response.json()
  print(cashout["status"])  # Estado de la dispersión
  ```

  ```php PHP theme={null}
  <?php
  $cashoutId = "9d44ce43-a227-4566-b107-5a6bc01cbcdf";
  $ch = curl_init();

  curl_setopt_array($ch, [
      CURLOPT_URL => "https://api.onepay.la/v1/cashouts/{$cashoutId}",
      CURLOPT_RETURNTRANSFER => true,
      CURLOPT_HTTPHEADER => [
          "Authorization: Bearer sk_test_xxx"
      ]
  ]);

  $response = curl_exec($ch);
  $cashout = json_decode($response, true);

  echo $cashout["status"]; // Estado de la dispersión

  curl_close($ch);
  ?>
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
     "id":"9d44ce43-a227-4566-b107-5a6bc01cbcdf",
     "customer_id":"9b7c5f38-b2b5-4b0d-8e4c-458192e88eae",
     "account_id":"9d0ac58c-2226-4f1c-b305-15e6dc3b47f6",
     "is_test":false,
     "amount":1000,
     "status":"processed",
     "scheduled_at":null,
     "created_at":"2024-10-17T18:07:18.000000Z",
     "external_id":null,
     "method":"ACH"
  }
  ```
</ResponseExample>
